/* CSS Document */
*	{
	margin: 0;
	padding: 0;
	border-style: none;
	}
body	{
	background-color: fff0d0;
	}
#wrapper	{
	}
#header	{
	background-image: url(../img/upper_bar02.png);
	background-repeat: repeat-x;
	width:auto;
	height:59px;
	background-position: center top;
	}

/*
#header p img	{
	margin: 8px 0 0 70px;
	}
*/

#inner_header	{
	background-image: url(../img/header.png);
	width: auto;
	height: 120px;
	margin: 0 auto 50px auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	}
#global_navi	{
	width: auto;
	height: 86px;
	background-image: url(../img/navi01.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: 25px 0 0 0;
	}
#global_navi a	{
	display: block;
	height: 24px;
	}


#navi_background	{
	width: 540px;
	height: 80px;
	margin: 0 auto;
}


#navi_origin	{
	width: auto;
	list-style-type: none;
	}
#navi_origin li	{
	float: left;
	margin: 40px 0 0 0;
	}
#top 	{
	background-image: url(../img/navi_01.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 24px;
	width: 133px;
	}
#top a:hover	{
	background-image:url(../img/navi_01_ov.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#staffblog 	{
	background-image: url(../img/navi_02.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 24px;
	width: 133px;
	}
#staffblog a:hover	{
	background-image:url(../img/navi_02_ov.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#auction 	{
	background-image: url(../img/navi_03.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 24px;
	width: 133px;
	}
#auction a:hover	{
	background-image:url(../img/navi_03_ov.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#buy 	{
	background-image: url(../img/navi_04.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 24px;
	width: 133px;
	}
#buy a:hover	{
	background-image:url(../img/navi_04_ov.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#main	{
	width: 900px;
	margin: 50px auto 50px auto;
	}
#google	{
	border-style: none;
	margin: 0 49px;
	}
/*
#hello_body #main	{
	width: 856px;
	height: 569px;
	background-image: url(../img/letter.png);
	background-repeat: no-repeat;
	background-position: center center;
	}
*/
#footer	{
	background-image: url(../img/footer.png);
	background-position: center;
	height: 40px;
	}
#footer address	{
	color: #FFFFFF;
	font-size: 10pt;
	font-family: "Meiryo UI", "CI";
	font-style: normal;
	text-decoration: none;
	text-align: center;
	padding: 10px;
	}
#footer address a	{
	color: #FFFFFF;
	text-decoration: none;
	}
#footer address a:hover	{
	color: #FF9900;
	}

